{% load icon %}

<div class="card card-lg">
    <div class="card-body row">
        <div class="col-md-12">
            <div class="symbole-categorie">{% icon "projet" "fa-2x" %}</div>
            <h3 class="titre_categorie title">Les projets</h3>
            <div class="trait"></div>

            <div class="texte_materiel_projet">
                <h4 class="margin-top">Projets en cours</h4>
                <hr>
                <ul>
                    {% for projet in projets_en_cours %}
                        <li><p><strong>{{ projet.nom }}</strong> ({% if projet.deadlineRendu %}à rendre avant le
                            <strong>{{ projet.deadlineRendu|date:'d F o' }}</strong>){% endif %}</p></li>
                    {% empty %}
                        <li><p class="margin-top">Pas de projets en cours.</p></li>
                    {% endfor %}
                </ul>

                <h4 class="margin-top">Mes projets en cours et à venir</h4>
                <hr>
                <ul>
                    {% for projet in projets_membre %}
                        <li><p><strong>{{ projet.nom }}</strong> ({% if projet.deadlineRendu %}à rendre avant le
                            <strong>{{ projet.deadlineRendu|date:'d F o' }}</strong>){% endif %}</p></li>
                    {% empty %}
                        <li><p>Pas de projet en cours ou à venir.</p></li>
                    {% endfor %}
                </ul>

                <br/>
                <p class="margin-top">
                    <i class="fas fa-plus-circle"></i> Pour t'inscrire sur un projet ou en créer un,
                    <a href="{% url "projet_liste" %}">clique ici</a>.
                </p>
            </div>
        </div>
    </div>
</div>
